Bug 53736 - P-III Tualatin processor not shown in /proc/cpuinfo
P-III Tualatin processor not shown in /proc/cpuinfo
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-17 09:43 EDT by Michael E Brown
Modified: 2007-04-18 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-08 13:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael E Brown 2001-09-17 09:43:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:
/proc/cpuinfo does not display the processor name in the "model name" field
on kernel-2.2.19.*

>>      # cat /proc/cpuinfo
>>      processor : 1
>>      Vendor_id : GenuineIntel
>>            cpu family: 6
>>      model: 11
>>      model name : 00/0b  (normally it will display Pentium III
>>(Coppermine))
>>      ...
>>      cache size: 0 KB (It should be 512 KB)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
cat /proc/cpuinfo	

Additional info:
Comment 1 Michael E Brown 2001-10-08 13:44:28 EDT
Any update on getting this into the next 2.2 kernel?
Comment 2 Michael K. Johnson 2001-10-11 11:39:07 EDT
Will be fixed the next time we release an errata/update.

Note You need to log in before you can comment on or make changes to this bug.